@charset "UTF-8";

@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  vertical-align: baseline;
  text-decoration: none;
  font: inherit;
  -webkit-tap-highlight-color: transparent;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  font-size: 62.5% !important;
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  color: #000;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.87;
}

div,
main,
section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

p {
  font-size: 1.4rem;
  line-height: 2.0;
}
p.bold {
  font-weight: bold;
}
p.mid {
  font-size: 1.4rem;
}
ruby {
  letter-spacing: 0;
}
ruby rt {
  font-size: 0.8rem;
  transform: translateY(2px) scale(0.6);
  letter-spacing: -0.10rem;
}
img {
  width: 100%;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
a:hover {
	opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}
h1, h2, h3, h4, h5 {
  font-weight: 700;
}

/*common*/

/* 画面外にいる状態 */
.fadeinLeft {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(-50px, 0);
  -moz-transform : translate(-50px, 0);
  -ms-transform : translate(-50px, 0);
  -o-transform : translate(-50px, 0);
  transform : translate(-50px, 0);
  -moz-opacity:0.0;
}
.fadeinRight {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(50px, 0);
  -moz-transform : translate(50px, 0);
  -ms-transform : translate(50px, 0);
  -o-transform : translate(50px, 0);
  transform : translate(50px, 0);
  -moz-opacity:0.0;
}
.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

.closeUp {
  background-size: 135%;
  -webkit-transition-duration: 5.0s;
  -moz-transition-duration: 5.0s;
  -ms-transition-duration: 5.0s;
  -o-transition-duration: 5.0s;
  transition-duration: 5.0s;
}

/* 画面内に入った状態 */
.fadeinLeft.scrollin, .fadeinRight.scrollin, .fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}

.closeUp.scrollin {
  background-size: 150% !important;
}

/*------------------------------------------------------------*/
/*header*/
header {
  display: flex;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  justify-content: space-between;
  position: relative;
  top: 0;
  z-index: 999;
}

.snsArea, .asadigiLogo {
  display: flex;
  align-content: center;
  align-items: center;
  font-size: 0.8rem;
  color: #000;
  height: 80px;
}
.asadigiLogo a {
  display: block;
  margin: 5px 0 0 0;
  width: 110px;
}
.asadigiLogo p {
  display: block;
  margin: 0 0 0 20px;
  font-size: 1.2rem;
  line-height: 2.0rem;
  color: #fff;
}
.asadigiLogo img {
  width: 100%;
}
@media screen and (max-width: 749px) {
  header {
    padding: 0 3%;
  }
  .snsArea, .asadigiLogo {
    height: 60px;
  }
  .asadigiLogo a {
    width: 30%;
  }
  .asadigiLogo p {
    margin: 0 0 0 10px;
    font-size: 1.0rem;
    line-height: 1.6rem;
  }
}

.share_text {
  font-size: 1.2rem;
  font-weight: 700;
  color: #fff;
}
.share_link {
  width: 30px;
  margin-left: 25px;
  cursor: pointer;
}
.share_link.share-fb {
  width: 13px;
  height: 26px;
}
.share_link.share-tw {
  width: 26px;
  height: 20px;
}
@media screen and (max-width: 749px) {
  .share_link {
    width: 25px;
    margin-left: 15px;
  }
  .share_link.share-fb {
    width: 10px;
    height: 20px;
  }
  .share_link.share-tw {
    width: 22px;
    height: 16px;
  }
}


/*footer*/
footer {
  bottom: 0;
  display: block;
  padding: 1rem 0;
  width: 100%;
  background-color: #fff;
}
#footerContent {
  display: block;
  margin: 0 auto;
  max-width: 960px;
}
#footerContent p {
  display: block;
  margin: 1.0rem auto;
  padding: 0;
  width: 90%;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.4rem;
}
@media screen and (max-width: 749px) {
  #footerContent p {
    width: 90%;
    text-align: left;
  }
}

/*YouTube*/
.video{
  width:100%;
  padding-bottom: 56.25%;
  height:0px;
  position: relative;
}
.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#floatingBanner {
  position: fixed;
  bottom: 10px;
  right: 20px;
  width: 65px;
}


/*------------------------------------------------------------*/

#hero {
  width: 100%;
  height: 562px;
  background: url(../img/img_hero_back.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  top: -80px;
}
#hero h1 {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 40%;
  left: 50%;
  font-size: 15rem;
  color: #000;
  width: 855px;
  text-align: center;
}

.sec #hero {
  height: 294px;
}
.sec #hero h1 {
  top: 30%;
}
@media screen and (max-width: 749px) {
  #hero {
    background: url(../img/img_hero_back_sp.jpg) no-repeat center center;
    height: 363px;
    top: -60px;
  }
  #hero h1 {
    top: 32%;
    width: 90%;
  }

  .sec #hero {
    height: 162px;
  }
  .sec #hero h1 {
    top: -20%;
  }
}

/*------------------------------------------------------------*/
/*========= 上部固定させるためのCSS ===============*/
nav {
  height: 66px;
  width: 100%;
  background: linear-gradient(to right, #00C1FF, #008EE5);
  color: #fff;
  text-align: center;
  position: absolute;
  top: 562px;
  border-top: solid 1px #fff;
}
.sec nav {
  top: 294px;
}

nav.fixed {
	position: fixed;
  z-index: 999;
  top:0px;
  left:0;
}
nav ul {
  width: 1000px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  font-size: 1.6rem;
}
nav ul li {
  border-left: solid 1px #fff;
  line-height: 1.8rem;
}
nav ul li:nth-last-child(1) {
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}
nav ul li a{
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 199px;
  height: 66px;
}
nav ul li a:hover {
  background-color: rgba(0,0,0,0.3);
}
nav ul li a.active {
  background-color: rgba(0,0,0,0.3);
}
@media screen and (max-width: 749px) {
  nav {
    height: 45px;
    top: 363px;
  }
  .sec nav {
    top: 162px;
  }
  nav.fixed {
    position: fixed;
    z-index: 999;
    top:0px;
    left:0;
  }
  nav ul {
    width: 100%;
    font-size: 1.2rem;
  }
  nav ul li {
    width: 100%;
    line-height: 1.4rem;
  }
  nav ul li:nth-last-child(1) {
    width: 180%;
  }
  nav ul li a {
    width: 100%;
    height: 45px;
  }
}

#mainArea ul#breadcrumb {
  display: flex;
  justify-content: flex-start;
  width: 1000px;
  font-size: 1.2rem;
  margin: 0;
  padding: 0;
}
#mainArea ul#breadcrumb li {
  background: none;
  width: auto;
  box-shadow: none;
  color: #000 !important;
  margin: 0;
  padding: 0 0.5rem 0 0;
}
#mainArea ul#breadcrumb li a {
  color: #000;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 749px) {
  #mainArea ul#breadcrumb {
    width: 100%;
    font-size: 1.0rem;
    line-height: 1.4;
  }
  #breadcrumb {
    top: 89%;
    width: 90%;
    font-size: 1.0rem;
  }
  #breadcrumb li {
    height: 1.2rem;
  }
}

/*------------------------------------------------------------*/
#container {
  background: url(../img/img_body_back.jpg) no-repeat center top #c6ecff;
  background-size: cover;
}
#mainArea {
  max-width: 860px;
  margin: 0 auto 30px auto;
}

p#read {
  font-size: 1.8rem;
  line-height: 4.0rem;
  letter-spacing: -0.05rem;
  display: block;
  margin: 60px 0 0 0;
}
p#read small {
  display: block;
  font-size: 1.2rem;
  line-height: 2.0rem;
  margin: 30px 0 60px 0;
}
p#sponsor {
  display: block;
  font-size: 1.8rem;
  text-align: center;
}
p#sponsor img {
  width: 167px;
  vertical-align: -9px;
}
@media screen and (max-width: 749px) {
  #container {
    background-size: auto;
  }
  #mainArea {
    max-width: 90%;
    margin: 0 auto 20px auto;
  }
  p#read {
    display: block;
    margin: 20px auto 0 auto;
    font-size: 1.4rem;
    line-height: 3.0rem;
  }
  p#read small {
    font-size: 1.0rem;
    line-height: 1.4rem;
  }
  p#sponsor {
    font-size: 1.6rem;
  }
  p#sponsor img {
    width: 130px;
    vertical-align: -6px;
  }
}

h2 {
  width:100%;
  background:linear-gradient(to right, #00C1FF, #008EE5);
  color:#fff;
	text-align: center;
  font-size: 2.4rem;
  padding: 8px 0;
  margin: 40px 0 0 0;
}
.panel h2 {
  background:#fff;
  color:#0172B9;
  border: solid 1px #0172B9;
}
.txtArea {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  background-color: #fff;
  padding: 45px;
}
.txtArea .columnImg {
  width: 25%;
  font-size: 1.4rem;
  line-height: 2.6rem;
  text-align: center;
}
.txtArea .columnImg span {
  font-size: 2.6rem;
}
.txtArea p {
  font-size: 1.6rem;
  line-height: 3.0rem;
  font-weight: 400;
  width: 70%;
}
.txtArea p.panelText {
  margin-bottom: 30px;
}
.txtArea p.question, .txtArea p span {
  font-weight: 900;
}
.txtArea p span {
  display: inline-block;
  margin-right: 10px;
}
.txtArea p.caption {
  font-size: 1.2rem;
  line-height: 1;
  position: relative;
  top: -20px;
}

@media screen and (max-width: 749px) {
  h2 {
    font-size: 1.8rem;
    padding: 4px 0;
    margin: 40px 0 0 0;
  }
  .txtArea {
    flex-wrap: wrap-reverse;
    padding: 6% 4%;
  }
  .txtArea .columnImg {
    width: 100%;
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-top: 20px;
  }
  .txtArea .columnImg img {
    width: 50%;
  }
  .txtArea .columnImg span {
    font-size: 2.0rem;
  }
  .txtArea p {
    font-size: 1.4rem;
    line-height: 2.6rem;
    font-weight: 400;
    width: 100%;
  }
  .txtArea p.caption {
    top: -15px;
  }
}

#mainArea ul li {
  width:100%;
  background:linear-gradient(to right, #00C1FF, #008EE5);
  box-shadow: 5px 5px 14px rgba(0,0,0,0.5);
  margin: 40px 0 0 0;
}
#mainArea ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #fff;
  padding: 30px;
}
#mainArea ul li.panel a {
  flex-wrap: wrap;
  justify-content: space-between;
  color: #fff;
  padding: 30px;
}
#mainArea ul li a h3 {
  width: 400px;
  font-size: 2.6rem;
  font-family: 'Noto Serif JP', serif;
  letter-spacing: -0.05rem;
  line-height: 4rem;
  margin: 0 0 20px 0;
}
#mainArea ul li.panel a h3 {
  width: 100%;
  font-size: 2.6rem;
  font-family: 'Noto Serif JP', serif;
  letter-spacing: -0.05rem;
  line-height: 4rem;
  margin: 0 0 20px 0;
}
#mainArea ul li a h3 span {
  display: block;
  font-size: 1.6rem;
  border: solid 1px #fff;
  width: 100%;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0;
  margin: 0 0 10px 0;
  line-height: 3.0rem;
}

@media screen and (max-width: 749px) {
  #mainArea ul li a, #mainArea ul li.panel a {
    padding: 15px;
  }
  #mainArea ul li a h3, #mainArea ul li.panel a h3 {
    width: 100%;
    font-size: 2.2rem;
    line-height: 2.8rem;
    margin: 0 0 10px 0;
  }
}

.presenter {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
}
.presenter p {
  font-size: 1.2rem;
  line-height: 1.6rem;
}
.presenter p span {
  font-size: 2.6rem;
  line-height: 3.1rem;
  padding: 0 0 0 12px;
}
.presenterName {
  width: 400px;
}
.presenterImg {
  width: 364px;
}
@media screen and (max-width: 749px) {
  .presenter {
    margin: 0 0 15px 0;
  }
  .presenter p {
    font-size: 1.0rem;
    line-height: 1.4rem;
  }
  .presenter p span {
    font-size: 2.0rem;
    line-height: 3.1rem;
    padding: 0 5px 0 12px;
  }
  .presenterName {
    width: 100%;
  }
  .presenterImg {
    width: 100%;
  }
}


.panel .presenterName {
  width: 243px;
}
.panel .presenterImg {
  width: 534px;
}
.panel .presenterName p {
  font-size: 1.2rem;
  line-height: 1.6rem;
}
.panel .presenterName p strong {
  display: inline-block;
  margin: 3rem 0 1rem 0;
  padding: 0 0 3px 0;
  border-bottom: solid 1px #fff;
}
.panel .presenterName p span {
  font-size: 2.2rem;
  line-height: 3.1rem;
  padding: 0;
}
.panel .presenterName img {
  position: absolute;
  top: 110px;
  left: 140px;
  width: 102px;
  border-radius: 50px;
}
@media screen and (max-width: 749px) {
  .panel .presenterName {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 0 15px 0;
  }
  .panel .presenterName p:nth-child(1) {
    margin-right: 30px;
  }
  .panel .presenterImg {
    width: 100%;
  }
  .panel .presenterName p {
    font-size: 1.0rem;
    line-height: 1.4rem;
  }
  .panel .presenterName p strong {
    display: inline-block;
    margin: 1.8rem 0 1rem 0;
  }
  .panel .presenterName p span {
    font-size: 1.8rem;
    line-height: 3.1rem;
    padding: 0 5px 0 0;
  }
  .panel .presenterName img {
    position: static;
    width: 54px;
    height: 75px;
    margin: 15px 0 0 0;
    border-radius: 0;
  }
}

.presenterBtn {
  display: block;
  width: 363px;
  height: 40px;
  background-color: #fff;
  color: #0172B9;
  text-align: center;
  font-size: 2.0rem;
  font-weight: 600;
  margin: 20px auto 0 auto;
}
.presenterBtn img {
  width: 18px;
  margin-left: 5px;
}
@media screen and (max-width: 749px) {
  .presenterBtn {
    width: 100%;
    margin: 10px auto 0 auto;
  }
}

/*------------------------------------------------------------*/
.sec .txtArea {
  display: block;
  padding: 20px 45px 45px 45px;
}
.sec h3 {
  width: 100%;
  font-size: 3.8rem;
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 0rem;
  line-height: 5.4rem;
  margin: 0 0 20px 0;
  text-align: center;
  color: #0073B9;
}
.sec h4 {
  font-size: 3.0rem;
  margin: 60px 0 20px 0;
  color: #0073B9;
  font-weight: 600;
  background: url(../img/icon_h4.svg) no-repeat left 1px;
  background-size: contain;
  line-height: 3.4rem;
  text-indent: 20px;
}
.sec.panel h4 {
  padding: 0 10px 0 0;
  color: #0073B9;
  background: linear-gradient(transparent 65%, #9bd9f7 0%);
  text-indent: 0;
  line-height: 1.4;
  display: inline-block;
}
.sec p.speaker {
  display: block;
  font-size: 1.4rem;
  line-height: 2.6rem;
  text-align: center;
  width: 100%;
  font-weight: 600;
  margin-bottom: 40px;
}
.sec p.speaker span {
  font-size: 2.6rem;
}
.sec .txtArea p {
  width: 100%;
}
.sec .txtArea img {
  width: 100%;
  margin: 0 0 20px 0;
}
@media screen and (max-width: 749px) {
  .sec .txtArea {
    display: block;
    padding: 6% 4%;
  }
  .sec h3 {
    font-size: 2.2rem;
    line-height: 3.0rem;
  }
  .sec h4 {
    font-size: 1.8rem;
    margin: 30px 0 15px 0;
    background: url(../img/icon_h4.svg) no-repeat left 1px;
    background-size: contain;
    line-height: 2.6rem;
    text-indent: 0;
    padding: 0 0 0 25px;
  }
  .sec.panel h4 {
    display: inline;
  }
  .sec p.speaker {
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-bottom: 30px;
  }
  .sec p.speaker span {
    font-size: 2.0rem;
  }
  .sec .txtArea img {
    margin: 0 0 10px 0;
  }
}

.profile {
  display: block;
  width: 100%;
  border-top: dotted 1px #0073B9;
  font-size: 1.2rem;
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  font-size: 1.2rem !important;
  line-height: 2.0rem !important;
}

#footerNav {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 1000px;
  margin: 40px auto 0 auto;
  padding: 0 0 30px 0;
}
#footerNav a {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  max-width: 50%;
  background: url(../img/icon_arrow.svg) no-repeat right center;
  background-size: 25px;
  padding: 0 40px 0 0;
}
#footerNav a p {
  font-size: 1.8rem;
  line-height: 2.4rem;
  color: #0172B9;
}
#footerNav a span {
  width: 135px;
  background:linear-gradient(to right, #00C1FF, #008EE5);
  color: #fff;
  text-align: center;
  padding: 3px 0;
  margin: 0 10px;
  font-size: 16px;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 44px;
}
#footerNav a img {
  width: 20px;
  margin: 0 0 0 15px;
}
#footerNav a:nth-child(1) {
  transform: scale(-1,1);
  background: url(../img/icon_arrow.svg) no-repeat right center;
  background-size: 25px;
}
#footerNav a:nth-child(1) p {
  transform: scale(-1,1);
}
#footerNav a:nth-child(1) img {
  transform: rotate(180deg);
  margin: 0 15px 0 0;
}
@media screen and (max-width: 749px) {
  #footerNav {
    width: 90%;
    margin: 30px auto 0 auto;
    padding: 0 0 20px 0;
  }
  #footerNav a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 62%;
    background: url(../img/icon_arrow.svg) no-repeat right center;
    background-size: 25px;
    padding: 0 35px 0 0;
  }
  #footerNav a p, #footerNav a span {
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-weight: 800;
    width: 100%;
  }
  #footerNav a span {
    display: inline-block;
    padding: 3px 5px;
    margin: 0 0 3px 0;
    width: 100%;
    min-height: 1.2rem;
  }
}
